Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 06:14:39 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Popping Donut                    Hi           10:06 AM, 18th Feb                     Popping Donut                    I have ordered the products online and one product is going to expire in next 3 months, it’s a baby product.           10:07 AM, 18th Feb                     Popping Donut                    And one product is incomplete           10:07 AM, 18th Feb                     Popping Donut                    Can I exchange it in ur store           10:08 AM, 18th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:12 AM, 18th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           10:12 AM, 18th Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:14 AM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2119174